Subject: Re: [syzbot] [net?] WARNING: ODEBUG bug in lane_ioctl (3)

From: Jakub Kicinski <[email-masked]>
Date: Wed, 29 Apr 2026 16:17:19 -0700

On Wed, 29 Apr 2026 08:17:41 -0700 Arjan van de Ven wrote:
> This email is created by automation to help kernel developers deal with
> a large volume of bug reports by decoding oopses into more actionable
> information.

Just one opinion but I don't think it is helping me.
I'd assume at this point that maintainers can run the syzbot reports
thru their own slop generators if they want to?
And hopefully those local slop generators would notice obvious facts
like that this is a report for code which no longer exists upstream :\